Error

two or more packages specified (libnvgraph8.0 libsane-extras)